%define ver 4.77
%define rel 2mdk

Summary:	Netscape in simplified Chinese
Summary(zh_TW):	繁體中文化的 Netscape
Name:		netscape-chinese_big5
Version:	%{ver}
Release:	%{rel}

Source:		Netscape.zh_TW.bz2

Group:		Networking/WWW
Copyright:	http://www.mozilla.org/docs/l10n/ulpLicense.html
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-root
Requires:	netscape-common = %{ver}
Requires:	locales-zh

%description
This package contains the needed files to have Netscape's interface
in traditional Chinese

%description -l zh_TW
此套件含有將 Netscape 的介面繁體中文化的檔案

%build
mkdir -p %buildroot%{_prefix}/X11R6/lib/X11/zh_TW.Big5/app-defaults

%install
bzcat %{SOURCE0} > %buildroot%{_prefix}/X11R6/lib/X11/zh_TW.Big5/app-defaults/Netscape

%postun
if [ "$0" = "0" ]; then
	rmdir %{_prefix}/X11R6/lib/X11/zh_TW.Big5/app-defaults >/dev/null 2>/dev/null || :
	rmdir %{_prefix}/X11R6/lib/X11/zh_TW.Big5 >/dev/null 2>/dev/null || :
fi

%clean
rm -rf %buildroot

%files
%defattr(644,root,root,755)
%config %{_prefix}/X11R6/lib/X11/zh_TW.Big5/app-defaults/Netscape

%changelog
* Wed Apr 11 2001 Pablo Saratxaga <pablo@mandrakesoft.com> 4.77-2mdk
- converted rpm description to utf-8 as it should be

* Mon Apr 09 2001 Abel Cheung <maddog@linux.org.hk> 4.77-1mdk
- first version for Mandrake
